.item{
  margin: 7px 0;
  padding: 5px 5px;
  box-shadow: 4px 4px 10px 7px rgba(34, 60, 80, 0.2);
  border: 1px solid transparent;
  border-radius: 5px;
  width: 100%;
  height: 30px;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
  .buttons{
    display: inline-flex;
    height: 24px;
    .show_btn{
      padding: 0 10px;
      &:hover{
        cursor: pointer;
      }
    }
    .delete_btn{
    }
  }
}